Anonymous Login
2019-10-20 21:42 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000711Pending RequestsEventspublic2014-08-16 18:58
Reporteraxfeel 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000711: no default reminders in ical calendar
DescriptionI noticed that there are no default reminders in ical calendar, (when
i open a start/end date in outlook icalendar it is marked as none) Is there a possibility to add default reminder ?
Outlook could remind of the the given task to the asigned worker, for example 15 30 minutes earlier, I guess it is usefull feature
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0000759closedcaseydk reminders in ical for outlook's calendar 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-02-04 23:34 axfeel New Issue
2011-02-05 06:12 caseydk Project v2.2 Release (Closed) => Pending Requests
2011-02-05 06:12 caseydk Severity major => feature
2011-02-24 01:10 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-03-28 05:46 caseydk Relationship added has duplicate 0000759
2011-06-25 23:49 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-08-16 18:15 caseydk Category General => Calendar
2014-08-16 18:58 caseydk Category Calendar => Events
+Issue History